Comment 18 for bug 1273524

i installed lightdm 1.8.4-0ubuntu1 from saucy (with lxsession 0.4.9.2-0ubuntu6) and i cannot confirm the bug.

i upgraded lxsession on that same system and i cannot confirm the bug.

long story short, regardless of lxsession version, the bug depends upon lightdm.